@charset "UTF-8";
/* CSS Document */


/* ////////////////////////////////////////////////////////////////////////////////

	Common

//////////////////////////////////////////////////////////////////////////////// */
@font-face {
  font-family: 'sns_ico';
  src:
    url('../fonts/sns_ico.ttf?z7sza2') format('truetype'),
    url('../fonts/sns_ico.woff?z7sza2') format('woff'),
    url('../fonts/sns_ico.svg?z7sza2#sns_ico') format('svg');
  font-weight: normal;
  font-style: normal;
}

i.snsIcon {
  font-family: 'sns_ico' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

	color: #000;
}

.icon-search:before { content: "\e908";}
.icon-arrow1_left:before { content: "\e90c";}
.icon-arrow1_bottom:before { content: "\e90d";}
.icon-arrow1_right:before { content: "\e90e";}
.icon-arrow1_top:before { content: "\e90f";}
.icon-arrow2_left:before { content: "\e910";}
.icon-arrow2_bottom:before { content: "\e911";}
.icon-arrow2_right:before { content: "\e912";}
.icon-arrow2_top:before { content: "\e913";}
.icon-link:before { content: "\e914";}
.icon-note:before { content: "\e915";}
.icon-ap:before { content: "\e900";}
.icon-blo:before { content: "\e901";}
.icon-fb:before { content: "\e902";}
.icon-hp:before { content: "\e903";}
.icon-in:before { content: "\e904";}
.icon-line:before { content: "\e905";}
.icon-spo:before { content: "\e906";}
.icon-tt:before { content: "\e907";}
.icon-yt:before { content: "\e909";}
.icon-x:before { content: "\e90a";}
.icon-wb:before { content: "\e90b";}
.icon-arrow3_top:before { content: "\ea3a";}
.icon-arrow3_right:before { content: "\ea3c";}
.icon-arrow3_bottom:before { content: "\ea3e";}
.icon-arrow3_left:before { content: "\ea40";}


html {
	scroll-behavior: smooth;
}
body {
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size: min(3.4vw, 16px);
	line-height: 1.8;
	-webkit-text-size-adjust: 100%;
  background-color: #000;
  color: #fff;
}

img {
	max-width: 100%;
	height: auto;
}
ul { list-style: none;}

.anim {
	opacity: 0;
	transition: all 1s ease-out;
}
.anim.on {
	opacity: 1;
}
h2.anim {
  transform: translateY(40px);
	transition: all 0.6s cubic-bezier(0.76, 0, 0.24, 1);
}
h2.anim.on {
  transform: translateY(0px);
}
h2.anim span {
	opacity: 0;
  transform: translateY(40px);
	transition: all 0.6s cubic-bezier(0.76, 0, 0.24, 1) 0.4s;
  line-height: 1.2;
}
h2.anim.on span {
	opacity: 1;
  transform: translateY(0px);
}

.reservebtn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(6vw, 30px);
}
.reservebtn.alignLeft {
  justify-content: left;
}
.reservebtn a,
.reservebtn span {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  display: block;
  background: linear-gradient(90deg, #581511 0%, #884e00 100%);
  color: #fff;
  text-decoration: none;
  width: min(50vw, 300px);
  text-align: center;
  padding: min(4vw, 20px);
  letter-spacing: 0.2em;
  position: relative;
}
.reservebtn a::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: min(4vw, 20px);
  transform: translateY(-50%);
  background: url("../images/ico_arrow.png") no-repeat center center / 100%;
  aspect-ratio: 61/24;
  width: min(4vw, 20px);
}
.reservebtn span {
  background: #666;
}

@media screen and (min-width: 821px) {

	.sp { display: none !important;}

	a { transition: all 0.3s ease-out;}
	a:hover { opacity: 0.5;}

}
@media screen and (max-width: 820px) {

	.pc { display: none !important;}

  h2.anim span {
    line-height: 1.8;
  }

}

#canvas {
  display: block;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0.5;
}

#menuButton {
  display: block;
  width: min(10vw, 60px);
  height: min(10vw, 60px);
  position: fixed;
  top: min(4vw, 30px);
  right: min(5vw, 40px);
  z-index: 9998;

  mix-blend-mode: exclusion;
}
#menuButton span {
  display: block;
  background: #fff;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  transition: all 0.4s;
}
#menuButton span:nth-child(1) { transform: translateY(-550%) rotate(0deg);}
#menuButton span:nth-child(2) { transform: translateY(450%) rotate(0deg);}
#menuButton span:nth-child(3) { transform: translateY(-50%);}
#menuButton.active span:nth-child(1) { transform: translateY(-50%) rotate(45deg);}
#menuButton.active span:nth-child(2) { transform: translateY(-50%) rotate(-45deg);}
#menuButton.active span:nth-child(3) { opacity: 0;}


#globalNavi {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 9997;
  background: linear-gradient(0deg, rgba(0,0,0,0.0) 0%, rgba(0,0,0,0.9) 60%);
}
#globalNavi .globalNaviInr {
  padding: 10vh 0;
}
#globalNavi ul {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  gap: min(6vw, 30px);
}
#globalNavi ul li {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  padding-top: 2.8vh;
  position: relative;
}
#globalNavi ul li::before {
  content: "";
  display: block;
  width: 1.6vh;
  aspect-ratio: 1/1;
  background-color: #884e00;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 2.2vh;
}
#globalNavi ul li.lpTop::before {
  background-color: #35431a;
}
#globalNavi ul li a {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 5vh;
  font-style: italic;
  color: #fff;
  text-decoration: none;
  line-height: 1.2;
}
#globalNavi ul li a div {
  width: 6vh;
  margin-left: 0.8vh;
}
#globalNavi ul li a span {
  font-family: lust-sans, sans-serif;
  font-style: italic;
  font-size: 0.5em;
  font-weight: 500;
  letter-spacing: 0.08em;
  display: block;
  color: #884e00;
}


@media screen and (min-width: 821px) {
  #globalNavi ul li.lpTop {
    padding-right: min(6vw, 30px);
    border-right: #444444 solid 1px;
  }
  #globalNavi ul li.lpTop::before {
    right: calc(2.2vh + min(6vw, 30px));
  }
}
@media screen and (max-width: 820px) {

  #globalNavi {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.9) 40%);
  }

  #globalNavi ul {
    flex-direction: column;
    padding: 0 min(6vw, 30px);
  }
  #globalNavi ul li {
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    padding-top: 0;
    padding-left: min(6vw, 30px);
  }
  #globalNavi ul li a {
    font-size: min(6.4vw, 36px);
  }
  #globalNavi ul li::before {
    width: min(3vw, 15px);
    top: min(2vw, 10px);
    right: inherit;
    left: 0;
  }
  #globalNavi ul li a div {
    width: auto;
    height: 8vw;
    margin-bottom: 1.8vw;
    margin-left: 0;
  }
  #globalNavi ul li a div img {
    height: 100%;
    width: auto;
  }
  #globalNavi ul li a span {
    font-size: 0.6em;
  }

  #globalNavi ul li.lpTop {
    padding-top: min(6vw, 30px);
    border-top: #444444 solid 1px;
  }
  #globalNavi ul li.lpTop::before {
    top: min(9vw, 40px);
  }

}

#op {
  position: fixed;
  background: url("../images/op_bg.jpg") no-repeat center center / cover;
  z-index: 9999;
  width: 100%;
  height: 100vh;
  opacity: 1;
  animation: op02 2s linear 2.5s forwards;
  padding-bottom: 12vh;
}
#op .opInr {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  gap: 4vh;
  opacity: 0;
  animation: op01 1s ease-out 0.5s forwards;
}
#op .opInr div {
  width: 24vh;
  line-height: 0;
}
#op .opInr p {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 10vh;
  font-weight: bold;
}

@keyframes op01 {
  0% { opacity: 0;}
  100% { opacity: 1;}
}
@keyframes op02 {
  0% { opacity: 1;}
  100% { opacity: 0; pointer-events: none;}
}



@media screen and (max-width: 820px) {

  #op .opInr {
    gap: min(4vw, 20px);
  }

  #op .opInr div {
    width: 30vw;
  }
  #op .opInr p {
    font-size: 11vw;
    line-height: 1;
  }

}


.mainBg {
  background: url("../images/main_visual.jpg") no-repeat center center / cover;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: -1;
  transition: all 1s ease-out;
}
.mainBg.on {
  opacity: 0.3;
}

#mainvisual {
  width: 100%;
  height: 100vh;
  height: 100svh;
  position: relative;
}


/*
#mainvisual::before {
  content: "";
  display: block;
  position: fixed;
  top: -5%;
  left: -5%;
  width: 110%;
  height: 110%;
  background-color: #fff;
  background-image: url("../images/cover.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  z-index: 9998;
  opacity: 1;
  pointer-events: none;

  filter: contrast(6) blur(0px) saturate(0);
  mix-blend-mode: darken;

  animation: op3 4s cubic-bezier(0.61, 1, 0.88, 1) 6s forwards;
}

@keyframes op3 {
    0% { filter: contrast(6) blur(0px) saturate(0); opacity: 1; }
    45% { filter: contrast(3) blur(0px) saturate(1); opacity: 1; }
    70% { filter: contrast(1) blur(0px) saturate(1); opacity: 1; }
    100% { filter: contrast(1) blur(0px) saturate(1); opacity: 0; }
}
*/

#mainvisual h1 {
  position: absolute;
  bottom: min(8vw, 80px);
  left: min(6vw, 80px);
  width: min(68vw, 680px);
  line-height: 0;
}

#mainvisual p {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  top: 14vh;
  right: 5vw;
  font-size: 4vh;
  font-weight: 400;
  letter-spacing: 0.1em;
}
#mainvisual p span {
  display: inline-block;
  transform: rotate(-90deg);
  text-indent: 0.1em;
}

@media screen and (max-width: 820px) {

  #mainvisual {
    /*
    height: auto;
    aspect-ratio: 75/111;
    */
    background: url("../images/main_visual_sp.jpg") no-repeat center bottom / cover;
  }

  #mainvisual h1 {
    bottom: min(32vw, 200px);
  }
  #mainvisual p {
    font-size: 5.6vw;
    right: inherit;
    left: 5vw;
    top: 10vw;
  }

}


section {
  padding: min(14vw, 100px) 0;
  position: relative;
}
section h2 {
  font-family: lust-sans, sans-serif;
  font-style: italic;
  font-weight: 400;
  font-size: min(7.4vw, 64px);
  line-height: 1;
  color: #884e00;
}
section h2 span {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 0.4em;
  font-style: normal;
  letter-spacing: 0.08em;
  color: #fff;
  display: block;
  text-indent: 0.22em;
  line-height: 2.4;
}
.contentWrap {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 min(6vw, 60px);
  position: relative;
  z-index: 1;
}
.flexWrap {
  display: flex;
  justify-content: space-between;
}

.cornerBox {
  padding: min(4vw, 50px);
  position: relative;
}
.cornerBox::before,
.cornerBox::after {
  content: "";
  display: block;
  width: min(5vw, 50px);
  aspect-ratio: 1/1;
  position: absolute;
}
.cornerBox::before {
  top: 0;
  left: 0;
  border-top: #884e00 solid 1px;
  border-left: #884e00 solid 1px;
}
.cornerBox::after {
  bottom: 0;
  right: 0;
  border-bottom: #884e00 solid 1px;
  border-right: #884e00 solid 1px;
}

.movieWrap {
  margin: 0 min(6vw, 60px);
  position: relative;
  z-index: 2;
}
.movieWrap > div {
  width: 100%;
  aspect-ratio: 100/56.25;
}
.movieWrap iframe {
  width: 100%;
  height: 100%;
}


@media screen and (max-width: 820px) {

  .flexWrap {
    flex-direction: column;
  }

}

/* ////////////////////////////////////////////////////////////////////////////////

	Schedule

//////////////////////////////////////////////////////////////////////////////// */


#schedule .flexWrap {
  flex-direction: row-reverse;
}
#schedule h2 {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
#schedule .introTxt {
  width: 80%;
}
#schedule .introTxt h3 {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: min(4.2vw, 36px);
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: min(8vw, 60px);
}
#schedule .introTxt p {
  line-height: 2;
}
#schedule .introTxt p + p {
  margin-top: min(6vw, 40px);
}


#schedule .schedulMain {
	width: 80%;
}
#schedule .schedulMain h3 {
  font-family: lust-sans, sans-serif;
  font-weight: 500;
  font-size: min(6.6vw, 48px);
  letter-spacing: 0.08em;
  line-height: 1.4;
  color: #884e00;
  margin-bottom: min(6vw, 30px);
}

#schedule table {
	width: 100%;
	border-bottom: 1px solid #884e00;
	margin: 0;
	text-align: left;
	border-collapse: collapse;
  border-spacing: 0;
  letter-spacing: 0.02em;
  font-size: 0.98em;
  color: #fff;
  margin-bottom: min(8vw, 60px);
}

#schedule tr {
  position: relative;
}

#schedule tr:first-child th {
  padding-bottom: 1em;
  padding-top: 0;
  font-weight: 700;
  font-size: 1em;
  line-height: 1;
  font-family: "Roboto", sans-serif;
  color: #884e00;
}


#schedule td {
  border-top: 1px solid #884e00;
  vertical-align: middle;
  padding: 1.2rem 0;
  position: relative;
  font-weight: 500;
}

#schedule .date {
  width: 15%;
  font-family: "Roboto", sans-serif;
}
#schedule .date .week { font-size: 12px;  margin-left: 8px;}
#schedule .date .year {
  font-size: 16px;
  letter-spacing: 0.06em;
  display: block;
  line-height: 1.2;
}

#schedule .area {
  width: 11%;
  padding: 0 1.3rem;
  text-align: center;
  letter-spacing: 0.1em;
}
#schedule .venue {
  width: 33%;
  line-height: 1.5;
  padding: 1rem 1.5rem 1rem 0;
}
#schedule td.venue {
  font-weight: 600;
  font-size: 1.1em;
}
#schedule .venue a {
  transition: 0.3s;
}
#schedule .venue a:hover { opacity: 0.5;}

#schedule .venue_info {
  font-size: 0.85em;
  font-feature-settings: "palt";
}

#schedule .venue_info a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
}
#schedule .venue_info .icoInfo {
  width: 1.4em;
  font-size: 1.2em;
  color: #690903;
  background-color: #fff;
  border-radius: 50%;
  aspect-ratio: 1/1;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.5em;
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
}
#schedule .venue_info .icoTel {
  width: 1.4em;
  font-size: 1.2em;
  color: #690903;
  background: #fff url("../images/ico_tel.png") no-repeat center center / 58%;
  border-radius: 50%;
  aspect-ratio: 1/1;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.5em;
  line-height: 1;
  vertical-align: middle;
}
#schedule .venue_info .icoMail {
  width: 1.4em;
  font-size: 1.2em;
  color: #690903;
  background: #fff url("../images/ico_mail.png") no-repeat center center / 58%;
  border-radius: 50%;
  aspect-ratio: 1/1;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.5em;
  line-height: 1;
  vertical-align: middle;
}

#schedule .venue_info .info_tit {
  border-left: 3px solid;
  padding-left: 0.3em;
  display: inline-block;
  margin-bottom: 0.3em;
}

#schedule .info {
  width: 20%;
}

#schedule .time {
  width: 15%;
  font-family: "Roboto", sans-serif;
}

#schedule .time span { display: block; padding: 7px 0 0 0;}

#schedule .general {
	width: 10%;
	padding: 5px;
	text-decoration: none;
}
#schedule .general .week { font-size: 12px;  margin-left: 5px; font-family: sans-serif;}

#schedule td.date {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: bold;
  font-size: 1.8em;
  line-height: 1.2;
}

#schedule td.time {
  font-size: 1em;
  font-weight: 400;
  line-height: 1;
}
#schedule td.area {
  font-weight: 600;
  font-size: 0.8em;
}
#schedule td.area p {
  background-color: #884e00;
}


@media screen and (max-width: 820px) {

  #schedule .flexWrap {
    flex-direction: column;
    gap: min(8vw, 60px);
  }
  #schedule h2 {
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
  }

  #schedule .schedulMain {
    width: 100%;
  }

  #schedule tr:first-child th {
    font-size: 0.8em;
    line-height: 1.4;
  }

  #schedule .date {
    width: 100%;
  }
  #schedule .time {
    width: 100%;
  }
  #schedule .venue {
    width: 82%;
  }
  #schedule .area {
    width: 18%;
  }
  #schedule .info {
    width: 100%;
    padding-top: 1rem;
  }

  #schedule tr {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    border-top: #884e00 1px solid;
    padding: 1rem 0;
    align-items: baseline;
  }
  #schedule tr:first-child {
    display: none;
  }
  #schedule tr.day-two {
    border-top: rgba(200,200,200,0.4) 1px dotted;
  }

  #schedule td.date {
    font-size: 2.6em;
    letter-spacing: 0;
    padding: 0;
    width: 42%;
    margin-bottom: min(3vw, 15px);
  }

  #schedule .date .week {
    font-size: 0.75em;
  }

  #schedule td.time {
    font-size: 1.1em;
    line-height: 1.2;
    letter-spacing: -0.02em;
    padding: 0 0 0.8em;
    width: 58%;
  }

  #schedule td {
    padding: 0;
    display: block;
    border: none;
  }

  #schedule td.area {
    padding: 0;
    text-align: center;
    font-size: 0.85em;
  }
  #schedule td.area p {
    padding: 0.1em 0;
  }
  #schedule td.nobg {
    background-color: transparent;
  }
  #schedule td.venue,
  #schedule td.venuel {
    font-size: 1.1em;
    padding: 0;
    padding-left: 3%;
  }
  #schedule td.venue span,
  #schedule td.venuel span {
    font-size: 0.8em;
  }
  #schedule td.venue br.pc-br,
  #schedule td.venuel br.pc-br {
    display: none;
  }
/*
  #schedule td .venue_place {
    width: 100%;
    padding-right: 0;
    margin-bottom: 0.5em;
    font-size: 0.92em;
  }
  #schedule .venue_info a {
    margin-bottom: 0.6em;
  }
*/
  #schedule .venue_con {
    width: 100%;
    font-size: 0.8em;
    opacity: 0.8;
  }
  #schedule .venue {
    padding-left: 0;
  }

}






#cboxLoadedContent {
  border-radius: min(2vw, 10px);
}

.modal {
  background-color: #fff;
  padding: min(8vw, 60px) min(5vw, 60px);
  color: #000;
}
.modal h3 {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: min(4.2vw, 24px);
  font-weight: normal;
  line-height: 1.6;
  text-align: center;
  padding-bottom: min(3vw, 15px);
  border-bottom: #884e00 solid 1px;
  color: #884e00;
}
.modalCont {
  padding: min(6vw, 30px) 0;
  border-bottom: #884e00 solid 1px;
}
.modalCont p {
  font-size: min(3.2vw, 14px);
}
.modalCont p strong {
  color: #000;
}
.modalCont p + p {
  margin-top: min(4vw, 20px);
}
.modalCont p a {
  color: #884e00;
  text-decoration: underline;
}
.modalCont .note {
  font-size: min(3vw, 12px);
}
.modalCont h4 {
  font-size: min(3.6vw, 18px);
  font-weight: bold;
  color: #884e00;
  margin-bottom: min(4vw, 20px);
}
.modalCont .beltTtl {
  background-color: #f3e5d2;
  padding: min(1vw, 5px) min(4vw, 20px);
  font-weight: bold;
  margin-bottom: min(4vw, 20px);
}

.modalCont .modalTable {
  display: flex;
  flex-wrap: wrap;
  border-top: #000 solid 1px;
  font-size: min(3.2vw, 14px);
  margin-bottom: min(4vw, 20px);
  margin-top: min(4vw, 20px);
}
.modalCont .modalTable dt {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000;
  border-bottom: #000 solid 1px;
  padding: min(1vw, 5px) min(2vw, 20px);
  width: min(20vw, 120px);
  box-sizing: border-box;
  color: #fff;
  text-align: center;
}
.modalCont .modalTable dd {
  border-right: #000 solid 1px;
  border-bottom: #000 solid 1px;
  padding: min(1vw, 5px) min(3vw, 20px);
  width: calc(100% - min(20vw, 120px));
  box-sizing: border-box;
}

.logoList {
  display: flex;
  flex-wrap: wrap;
  gap: min(3vw, 15px) calc((100% - 23.5% * 4) / 3);
  margin-bottom: min(6vw, 30px);
}
.logoList li {
  width: 23.5%;
  aspect-ratio: 20/8;
  box-sizing: border-box;
}
.logoList li a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
  background-color: #884e00;
  border-radius: 100px;
  color: #fff;
  text-decoration: none;
  font-size: min(3vw, 12px);
  line-height: 1.4;
}

.dotList {
  padding-left: min(4vw, 20px);
  font-size: min(3.2vw, 14px);
  list-style: disc;
  margin-bottom: min(6vw, 30px);
}
.bgBox {
  background-color: #eeeeee;
}
.bgBox h5 {
  border-bottom: #000 solid 1px;
  font-size: min(3.4vw, 16px);
  padding: min(4vw, 20px) min(4vw, 30px) min(2vw, 10px);
  text-align: center;
}
.bgBox .bgBoxTxt {
  padding: min(4vw, 20px) min(4vw, 30px);
}


@media screen and (max-width: 820px) {


  .logoList {
    justify-content: space-between;
    gap: min(4vw, 20px) 0;
  }
  .logoList li {
    width: 48%;
  }

}


/* ////////////////////////////////////////////////////////////////////////////////

	Ticket

//////////////////////////////////////////////////////////////////////////////// */
#ticket {
  padding-bottom: min(20vw, 200px);
}
#ticket .flexWrap {
  display: flex;
  justify-content: space-between;
}
#ticket h2 {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
#ticket .ticketMain {
  width: 80%;
}
#ticket .ticketMain .notice {
  font-size: min(3.8vw, 18px);
  font-weight: 600;
}
#ticket .ticketMain h3 {
  margin-top: min(8vw, 60px);
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: min(3.6vw, 18px);
  margin-bottom: min(4vw, 20px);
  padding-left: min(3vw, 15px);
  border-left: #884e00 solid 4px;
}


.ticketBox {
  border: #884e00 solid 1px;
  margin-top: min(4vw, 20px);
}
.ticketBox .price {
  font-size: min(3.6vw, 18px);
}
.ticketBox .price span {
  font-size: min(4.6vw, 28px);
}
.ticketBox > dt {
  padding: min(3vw, 15px) min(12vw, 70px) min(3vw, 15px) min(4vw, 30px);
  border-bottom: #884e00 solid 1px;
  position: relative;
  cursor: pointer;
}
.ticketBox > dt span {
  display: block;
  position: absolute;
  top: 50%;
  right: min(4vw, 20px);
  transform: translateY(-50%);
  background-color: #884e00;
  border-radius: 50%;
  width: min(6vw, 30px);
  aspect-ratio: 1/1;
}
.ticketBox > dt span::before,
.ticketBox > dt span::after {
  content: "";
  display: block;
  width: 40%;
  height: 1px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.ticketBox > dt span::after {
  transition: all 0.3s ease-out;
}
.ticketBox > dt.on span::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.ticketBox > dd {
  padding: min(4vw, 30px);
}



.lightBg {
  background: rgba(255,255,255,0.08);
  padding: min(6vw, 30px);
  margin-top: min(8vw, 60px);
}
.ticketBox > dd .lightBg {
  padding: min(2vw, 10px);
  margin-top: min(4vw, 20px);
}
.ticketBox > dd .lightBg .note {
  font-size: min(3vw, 14px);
}
.ticketBox > dd .lightBg + .reservebtn {
  margin-top: min(4vw, 20px);
}
.lightBg h4 {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: min(3.4vw, 16px);
  margin-bottom: min(4vw, 20px);
}


.ticketBoxDetail {
  display: flex;
  margin-bottom: min(4vw, 20px);
}
.ticketBoxDetail dt {
  width: min(20vw, 100px);
  background-color: #884e00;
  padding: min(1vw, 5px);
  text-align: center;
}
.ticketBoxDetail dd {
  width: calc(100% - min(20vw, 100px));
  padding: min(1vw, 5px) min(3vw, 20px);
}

.normalList {
  padding-left: min(4vw, 20px);
  list-style: disc;
}

@media screen and (max-width: 820px) {

  #ticket .flexWrap {
    flex-direction: column;
    gap: min(8vw, 60px);
  }
  #ticket h2 {
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
  }

  #ticket .ticketMain {
    width: 100%;
  }

  .ticketBoxDetail {
    flex-direction: column;
  }
  .ticketBoxDetail dt {
    width: 100%;
  }
  .ticketBoxDetail dd {
    width: 100%;
  }

}

/* ////////////////////////////////////////////////////////////////////////////////

	Footer

//////////////////////////////////////////////////////////////////////////////// */
footer {
  font-family: "source-han-sans-japanese", sans-serif;
	background-color: #000;
	color: #fff;
	position: relative;
}
footer .ftrSns {
	display: flex;
	border-top: #333 solid 1px;
	border-bottom: #333 solid 1px;
}
footer .ftrSns li {
	width: 20%;
}
footer .ftrSns li + li {
	border-left: #333 solid 1px;
}
footer .ftrSns li a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.6;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 25px 30px;
	height: 100%;
}
footer .ftrSns li a i.snsIcon {
	color: #fff;
	font-size: 24px;
	margin-right: 20px;
}
footer .ftrSns li a span {
  width: 45px;
	line-height: 0;
	margin-right: 20px;
}

footer .ftrMain {
	padding: min(6vw, 60px) min(6vw, 60px) min(10vw, 100px);
}
footer .ftrMain .copyWrap {
	display: flex;
	align-items: center;
	width: 82%;
	max-width: 880px;
	margin: auto;
}
footer .ftrMain .copyWrap .logo {
	width: 540px;
	margin-right: 30px;
}
footer .ftrMain .copyWrap p {
	font-size: 12px;
	font-weight: 200;
}
footer .ftrMain .copyright {
	font-size: 10px;
	text-align: center;
	margin-top: 30px;
	font-weight: 200;
}


footer .ftrMain .ftrNav {
	width: 50%;
	display: flex;
}
footer .ftrMain .ftrNav ul {
	width: 50%;
	border-left: #333 solid 1px;
	padding: 0 6%;
}
footer .ftrMain .ftrNav li + li {
	margin-top: 8px;
}
footer .ftrMain .ftrNav a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
}
footer .ftrMain .ftrSubNav {
	width: 25%;
	border-left: #333 solid 1px;
	padding: 0 3%;
}
footer .ftrMain .ftrSubNav li + li {
	margin-top: 8px;
}
footer .ftrMain .ftrSubNav a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
}

@media screen and (max-width: 820px) {

	footer .ftrSns {
		display: flex;
		flex-wrap: wrap;
	}
	footer .ftrSns li {
		width: 50%;
	}
	footer .ftrSns li:last-child {
		width: 100%;
	}
	footer .ftrSns li + li {
		border-left: none;
	}
	footer .ftrSns li:nth-child(even) {
		border-left: #333 solid 1px;
	}
	footer .ftrSns li:nth-child(n+3) {
		border-top: #333 solid 1px;
	}

	footer .ftrSns li a {
    	font-size: min(2.6vw, 12px);
		padding: min(4vw, 25px) min(5vw, 30px);
	}
	footer .ftrSns li a i.snsIcon {
		font-size: min(6vw, 24px);
		margin-right: min(3vw, 20px);
	}
	footer .ftrSns li a span {
		width: min(14vw, 45px);
		margin-right: min(4vw, 20px);
	}
	footer .ftrSns li:last-child a {
		justify-content: center;
	}

	footer .ftrMain {
	  padding: min(6vw, 60px) min(6vw, 60px) min(22vw, 100px);
	}
	footer .ftrMain .copyWrap {
		flex-direction: column;
	}
	footer .ftrMain .copyWrap .logo {
    width: 68%;
    max-width: 240px;
    margin: 0 auto min(5vw, 25px);

	}
	footer .ftrMain .copyWrap p {
		font-size: min(3vw, 12px);
	}
	footer .ftrMain .copyright {
		font-size: min(2.2vw, 10px);
		margin-top: min(8vw, 30px);
	}

}
